E: unable to locate package ibus-avro

In this article let’s discuss about E: unable to locate package ibus-avro. Let’s go through the following methods without any delay.

Method 1:

sudo apt install git libibus-1.0-dev automake autoconf make gjs ibus

git clone git://github.com/sarim/ibus-avro.git
cd ibus-avro
aclocal && autoconf && automake --add-missing
./configure --prefix=/usr
sudo make install
 
#Select an input method -> Bengali -> Avro

Hope the above solution works.

Realted Posts : Grep exclude directory